/* Bundle name */
"CFBundleName" = "WhatRoute";

/* Copyright (human-readable) */
"NSHumanReadableCopyright" = "Copyright © 2016-2023 Bryan Christianson (bryan@whatroute.net). Tous droits réservés.";

/* Privacy - Location Always Usage Description */
"NSLocationAlwaysUsageDescription" = "Toujours utiliser le Service de localisation avec WhatRoute";

/* Privacy - Location Usage Description */
"NSLocationUsageDescription" = "WhatRoute utilise la localisation actuelle pour préciser la position de l’adresse IP.";

/* Privacy - Location When In Use Usage Description */
"NSLocationWhenInUseUsageDescription" = "Utiliser le Service de localisation lorsque WhatRoute est en activité.";

